Subject: Fwd: shift time
From: Jaspal singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 19 Jan 2016 06:56:19 +0530 (IST)

Hello Sir, 

Have you referred the below email ? 

From: "jaspal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, January 18, 2016 12:46:53 AM 
Subject: shift time 

Hello Subir sir, 

I am good in night shifts however there is one challenge coming these days, hope you can solve it. My roommate has left for his home and I am the one who need to operate water Pump in morning in order to fill the Water tank. The water availability in my locality is from 6 am to 7:45, due to which I am left with no water in the tank at the end of day. My concern is that if I start my day at 9 pm to 6 am shift, it will be a help. 

Thanks and Regards 
Jaspal S